* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

i {
    font-style: normal;
}

em {
    font-style: normal;
    display: block;
}

body {
    background: #fff;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.computer img {
    width: 100%;
    height: 100%;
}

video {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.nav {
    display: flex;
    margin-top: 30px;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}

.computer {
    width: 1200px;
    margin: 0 auto;
}


/* 顶部计算 */

.top {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.top .form {
    width: 1080px;
    height: 371px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 150px;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 3px;
}

.top .form div:nth-child(1) {
    width: 290px;
}

.top .form div:nth-child(2) {
    width: 280px;
}

.top .form div:nth-child(2) h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    display: flex;
    margin-left: 64px;
    align-items: center;
}

.top .form div:nth-child(2) h3 div {
    background: #1C7B49;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-right: 10px;
}

.top .form div:nth-child(2) i {
    display: block;
    color: #1C7B49;
    font-size: 24px;
    margin-left: 64px;
    margin-top: 29px;
    display: flex;
}

.top .form div:nth-child(2) i em {
    color: #1C7B49;
    font-weight: 900;
    font-size: 40px;
    line-height: 32px;
}

.top .form div:nth-child(2) p {
    color: #333333;
    font-size: 14px;
    margin-left: 64px;
    margin-top: 18px;
    display: flex;
}

.top .form div:nth-child(2) p em {
    color: #1C7B49;
    font-weight: 900;
    margin-left: 10px;
}

.top .form div:nth-child(2) p:last-of-type {
    width: 207px;
    color: #898989;
    font-size: 12px;
    margin-left: 64px;
    margin-top: 25px;
}

.top .form div:nth-child(3) {
    width: 1px;
    height: 209px;
    background: #E7E7E7;
    margin: 0 64px;
}

.top .form div:nth-child(4) {
    width: 341px;
}

.top .form div:nth-child(4) h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    display: flex;
    align-items: center;
}

.top .form div:nth-child(4) h3 p {
    display: flex;
}

.top .form div:nth-child(4) h3 p em {
    color: #1C7B49;
}

.top .form div:nth-child(4) h3 div {
    background: #1C7B49;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-right: 10px;
}

.top .form div:nth-child(4) form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20px;
}

.top .form div:nth-child(4) form span {
    color: #333333;
    font-size: 14px;
    margin-right: 20px;
    height: 42px;
    line-height: 27px;
}

.top .form div:nth-child(4) form span:first-of-type {
    margin-bottom: 8px;
}

.top .form div:nth-child(4) form input,
.top .form div:nth-child(4) form select {
    width: 244px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #D7D7D7;
    background-color: #fff !important;
    color: #898989;
    font-size: 14px;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 20px;
}

.top .form div:nth-child(4) form select {
    margin-right: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
}

.top .form div:nth-child(4) form input:last-of-type {
    margin-top: 10px;
}

.top .form div:nth-child(4) button {
    border-radius: 3px;
    background: #1C7B49;
    width: 341px;
    height: 40px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
}


/* 活动图 */

.activity {
    height: 180px;
    margin-top: 50px;
}


/* 热门案例 */

.case {
    margin-top: 59px;
}

.case-title {
    display: flex;
    height: 28px;
    margin-bottom: 40px;
}

.case-title div {
    display: none;
    background: #1C7B49;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 9px;
}

.case-title span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 6px;
    line-height: 28px;
}

.case-title p {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    line-height: 35px;
    font-weight: 400;
}

.case-list {
    display: block;
}

.case-more a {
    width: 260px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    margin: 0 auto;
    margin-top: 50px;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
}

.case-list-about ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #FFB249;
    color: #FFB249;
}

.case-list-about ul li ol:first-of-type {
    position: relative;
}

.case-list-about ul li ol:first-of-type span {
    border-radius: 3px 0px 0px 3px;
    background: #004420CC;
    opacity: 0.8;
    color: #FFFFFF !important;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    position: absolute;
    right: -1px;
    bottom: 10px;
    width: 90px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    border: 0;
    display: none;
}

.case-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.case-list ul li {
    width: 285px;
    height: 319px;
    border-radius: 3px;
    border: 1px solid #E7E7E7;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.case-list ul li ol:nth-child(2) span {
    padding: 0 5px;
}

.case-list ul li:hover,
.details-bottom-rotation .swiper-slide:hover {
    box-shadow: 0px 0px 20px 0px #00000026;
}

.case-list-about ul li ol:first-of-type span {
    width: 120px !important;
}

.case-list-about ul li ol:first-of-type span:hover,
.details-bottom-rotation .swiper-slide em:hover {
    opacity: 1;
}

.case-list ul li ol {
    width: 285px;
    height: 230px;
}

.case-list-video {
    position: relative;
}

.case-list-video img {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.case-list ul li ol:nth-child(2) {
    margin-left: 10px;
    width: 200px;
}

.case-list ul li ol p {
    margin-top: 20px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.case-list ul li ol span {
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 2px;
    margin-top: 9px;
}

.case-list ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #FFB249;
    color: #FFB249;
}

.case-list ul li ol span:nth-child(3) {
    border-radius: 2px;
    color: #6DC707;
    border: 1px solid #6DC707;
}

.case-list ul li ol span:nth-child(4) {
    border-radius: 2px;
    color: #FF8155;
    border: 1px solid #FF8155;
}

.case-list ul li ol:last-of-type {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-top: 20px;
    margin-right: 9px;
}


/* 列表 */

.case-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.case-list ul li {
    width: 285px;
    height: 319px;
    border-radius: 3px;
    border: 1px solid #E7E7E7;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.case-list ul li ol {
    width: 285px;
    height: 230px;
}

.case-list-video {
    position: relative;
}

.case-list-video img {
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.case-list ul li ol:nth-child(2) {
    margin-left: 10px;
    width: 200px;
}

.case-list ul li ol p {
    margin-top: 20px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.case-list ul li ol span {
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 2px;
    margin-top: 9px;
}

.case-list ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #1C96E1;
    color: #1C96E1;
}

.case-list ul li ol span:nth-child(3) {
    border-radius: 2px;
    color: #6DC707;
    border: 1px solid #6DC707;
}

.case-list ul li ol span:nth-child(4) {
    border-radius: 2px;
    color: #FFB249;
    border: 1px solid #FFB249;
}

.case-list ul li ol:last-of-type {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-top: 20px;
    margin-right: 9px;
}


/* 装修产品轮播 */

.details-bottom-rotation {
    width: 1200px;
    height: 319px;
    margin-bottom: 50px;
}

.details-bottom-rotation .swiper-slide {
    width: 285px !important;
    height: 319px;
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
}

.details-bottom-rotation .swiper-slide img {
    display: block;
    width: 285px;
    height: 230px;
}

.details-bottom-rotation .swiper-slide i {
    border-radius: 3px 0px 0px 3px;
    background: #004420CC;
    color: #FFFFFF !important;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    position: absolute;
    right: 0px;
    bottom: 100px;
    width: 90px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    border: 0;
    font-style: normal;
    display: none;
    opacity: 0.8;
    cursor: pointer;
}

.details-bottom-rotation .swiper-slide i:hover {
    opacity: 1;
}

.details-bottom-rotation .swiper-slide ul {
    display: flex;
    margin-top: 20px;
    position: relative;
}

.details-bottom-rotation .swiper-slide ul li:first-of-type span {
    padding: 0;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 20px;
}

.details-bottom-rotation .swiper-slide ul li:first-of-type p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 7px;
    margin-left: 20px;
}

.details-bottom-rotation .swiper-slide ul li:last-of-type {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #1C7B49;
    text-align: center;
    position: absolute;
    right: 10px;
    color: #fff;
}

.details-bottom-rotation .swiper-slide ul li:last-of-type span {
    width: 36px;
    height: 36px;
    position: absolute;
    right: 12px;
    top: 12px;
    font-size: 13px;
}
